# {{ansible_managed}}
server:
  http:
    port: {{ server.port }} # http port
  port: 8443 # https ports using the self signed cert
  ssl:
    key-store: classpath:selfsigned.jks
    key-store-password: password
    key-password: password
logging:
  file: {{ sb_applications_root_folder }}/{{ sb_app_name | upper }}/logs/app.log
  file.max-size: 1MB
  file.max-history: 10